/**
 * @license
 * Copyright 2019 Google LLC
 * SPDX-License-Identifier: BSD-3-Clause
 */
interface Documentation {
    name: string;
    url: string;
    description: string;
}
interface Utility {
    name: string;
    url: string;
}
interface ProductDetails {
    name: string;
    description: string;
    documentations: Array<Documentation>;
    utilities: Array<Utility>;
}
declare const nameAndDesc: (productDetails: ProductDetails) => import("lit-html").TemplateResult<1>;
declare const technicalDocs: (productDetails: ProductDetails) => import("lit-html").TemplateResult<1>;
declare const utilities: (productDetails: ProductDetails) => import("lit-html").TemplateResult<1>;
export { nameAndDesc, technicalDocs, utilities };
//# sourceMappingURL=dev-console-product-details.d.ts.map